<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Main_page.png" alt="" />

    <h4><a href="../Main page/Main page.html">د شخړې تحليل | کورس کوتاه مدت</a></h4>

    <p><strong>لومړۍ برخه</strong></p>
    <h1><p>لومړۍ برخه |<strong><p> په يوه پوځي کمپ کې امنيتي ننګونې</p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-1.jpeg" alt=""><p>ډېری مسألې د يوه پوځي کمپ خونديتوب ته بالقوه ګواښونه دي. ناقانونه اوسېدونکي د پوځي ځمکو په پولو کې اوسېږي چې پوځي چارواکو ته بالقوه امنيتي ستونزه ده. دغه ناقانونه اوسېدونکي له ځايي حکومتي چارواکو سره اړيکې لري يا هم د دوی له‌خوا يې ملاتړ کېږي. پر دې سربېره د چاپېريال او طبيعي سرچينو د ساتنې اداره د پوځ په خالي ځمکه کې د خپل کار لپاره ودانۍ جوړوي. دا اداره ادعا کوي چې پوځ له چاپېريالي پلوه په يو مهم ځای کې ډېره زياته ځمکه کاروي، نو هلته د دې ادارې شتون اړين دی. دوی همدارنګه وايي چې دوی ټول د حکومت ادارې دي او بايد دغه ځمکه سره ووېشي. ناقانونه اوسېدونکي وايي چې د دوی نيکونه په دغې سيمه کې اوسېدل. کله چې دغه پوځي کمپ جوړېده، نو دوی له دغه ځایه بېځايه شوي وو. له همدې امله هلته اوسېدل د دوی حق دی. د کمپ په شاوخوا کې څو کوچنۍ امنيتي پېښې رامنځته شوې وې. چارواکي اندېښمن دي چې اندېښنې مخ په راپورته کېدو دي. د پوځ قوماندان کوښښ کوي چې د حالت پر ځانګړتياوو او اړخونو ځان پوه کړي او بيا په ښه توګه مخ پر وړاندې تللو لپاره پرېکړه وکړي.</p>


    <p><strong>Q#1</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-full-scenario-4-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-full-scenario-4-1">View Survey</a></iframe></p>

    <p><strong>دويمه برخه</strong></p>
    <h1><p>دويمه برخه |</p><p><strong>په يوه پوځي کمپ کې امنيتي ننګونې</strong></p></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-2.jpeg" alt="">
    <p>  تاسو د پوځي کمپ پر لور ځئ او د ناقانونه اوسېدونکو او سرتېرو ترمنځ د خبرو اترو تبادله وينئ. ناقانونه اوسېدونکي کوښښ کوي چې ځمکو ته ورشي، سرتېري بيا ساتنې ته ولاړ دي. ناقانونه اوسېدونکي ګوري چې پوځي موټرو او سرتېرو يې لاره بنده کړې ده. دوی غواړي چې بايد دننه ور پرېښودل شي، خو پوځي سرتېري پرې غوږونه کاڼه کوي. ناقانونه اوسېدونکي د خپلو کورنيو هغو غړو ته چې دننه دي، غږونه کوي. ډېر ژر ورته سرتېري وسلې نيسي، له دروازې بهر ولاړو کسانو ته وايي چې ټول بايد په يو ځل دغه ځای پرېږدي، ځکه دوی د کمپ امنيت ته ګواښ دي. ستاسې ډله چې د کمپ له دروازې سره تېرېږي، نو يو همکار مو د کنايي په ډول وايي: «دا نو يوه مثبته نښه ده.» تاسې د دې لپاره چې خوشبين و اوسئ، نو دا ګورئ چې دغه صحنه پر يوې هيله بښوونکې صحنې بدلېدای شي. دغه حالت د کومو احتمالي فرصتونو څرګندونه کوي؟ </p>


    <p><strong>Q #2</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-full-scenario-4-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-full-scenario-4-2">View Survey</a></iframe></p>

    <p><strong>درېيمه برخه</strong></p>
    <h1><p>درېيمه برخه | <strong><p>په يوه پوځي کمپ کې امنيتي ننګونې</p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-3.jpeg" alt="">
    <p>تاسې او همکاران مو چې د لانجو د هوارولو د يوې ځايي ادارې کارکوونکي ياست، د کنفرانس په خونه کې د قوماندان کاري ډلې ته منتظر ياست. تاسې له کړکۍ بهر خبرې اورئ.</p>

    <p>«نه، په زړه پورې وه. هغې چې څه ويل ما پکې واقعاً لېوالتيا درلوده ــ»</p>

    <p>«پرېږده یاره. دغه ناقانونه اوسېدونکي به څومره ريښتیني وي؟ موږ ټول پر دې پوهېږو چې دوی دلته د دې لپاره دي چې د دغې ځمکې پر سرچينو خېټې واچوي.»</p>

    <p>«د خندا خبره ده. هغې همدا خبره د پوځ په اړه وکړه. موږ هيڅکله هم د دوی پر ادعاوو جدي فکر نه‌ دی کړی، خو يوازې تر هغې چې تاسې وروسته امنيتي ګزمې کوئ منتظر اوسئ. تاسې به د دوی د نيکونو په اړه کيسې واورئ، له دوی به داسې سندرې واورئ چې له يو نسل نه بل ته را لېږدېدلې دي. يوې سندرې خو ان زه دې ته اړ کړم چې تشکيل مات کړم ــ» ځوان سرتېری خبرې پرېږدي، سيال يې په پټه خاندي او ترې پوښتي چې درغلي خپله د دې بل سرتېري او نورو سرتېرو امنيت له ګواښ سره مخ کوي. ځوان ورته مستقيم ځواب نه ورکوي او خبرو ته دوام ورکوي:</p>

    <p>« ستا په اند کنجکاوي او امنيت له یو بل سره په ټکر کې دي؟ په هر حال، که له ما څخه يوازې د هغې سندرې په اړه پوښتنه وشي چې زده کړې مې ده، نو د ډېرو ناقانونه اوسېدونکو لويه غوسه زموږ شتون نه‌ دی، بلکې زمونږ شتون له وسلو سره دی ترڅو دوی له دغو ځایونو لرې کړو. او همدا رنګه د دوی تاریخ ته زمونږ بې پر وایي ده.»</p>


    <p><strong>Q#3</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-full-scenario-4-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-full-scenario-4-3">View Survey</a></iframe></p>


    <p><strong>څلورمه برخه</strong></p>
    <h1><p>څلورمه برخه | <strong><p>په يوه پوځي کمپ کې امنيتي ننګونې</p></strong></p></h1>

    <hr />

    <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-4.jpeg" alt="">
    <p>د پوځي قوماندان کاري ډله را رسېږي. د ځمکې مسألې ته ديوې حل لارې پيدا کولو لپاره د خپلې لومړنۍ کړنلارې په اړه د معلوماتو پر ور کولو پيل کوي. تاسې چې اصلي وړانديز شوی پلان اورئ، نو خپل سر خوځوئ او داسې ښيي چې پر دغه څه باور نه ‌لرئ. په دغه پلان کې به د نا قانونه اوسېدونکو په اړه پوځ خپل دریځ اعلانوي. تاسې په خپل ذهن کې د شخړې ځينې ځانګړتياوې ارزوئ او ډلې ته واياست چې يو مهم لومړی ګام پاتې دی. </p>
    
    <p><strong>Q #4</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-full-scenario-4-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-full-scenario-4-4">View Survey</a></iframe></p>

    <p><strong>پنځمه برخه</strong></p>
    <h1><p>پنځمه برخه | </p><p><strong>په يوه پوځي کمپ کې امنيتي ننګونې</strong></p></p></h1>

    <hr />

   <img src="../Chapter 6/files/Conflict-Analysis-Scenario-Part-5.jpeg" alt="">
   <p>د پوځ د قوماندان کاري ډله مني چې غونډه بايد د رهبرۍ په کچه د پوځ او هغو کسانو تر مینځ تر سره شي چې د ځمکې سره تاریخي تړاو لري. غونډه باید ټول‌شموله وي، خو بايد ډېر کسان پکې نه وي. همدارنګه په دغه لومړۍ ناسته کې بايد د راتلونکې کاري ناستې لپاره هم نېټه وټاکل شي. سربېره پر دې بايد وياندويان وټاکل شي چې خپل لوري خبر وساتي. تاسې په دغه پرمختګ يو څه خوښ ياست.</p>

    <p><strong>Q #5</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/ipb-full-scenario-4-5?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/ipb-full-scenario-4-5">View Survey</a></iframe></p>
</div>